#main-menu
	{
	    padding-left: 10px;
	    font-size: 13px;
	}
		
#main-menu a, #main-menu span
	{
	display:block;
	white-space:nowrap;
	margin:0;
	padding: 10px 54px 10px 18px;
	border-right: 1px solid #77B8C4;
	}
	
#main-menu a:link, #main-menu a:visited, #main-menu a:active, #main-menu span	/* menu at rest */
	{
	color: white;
	background-color: #149FB8;
	text-decoration:none;
	}
	
#main-menu a:hover						/* menu on mouse-over  */
	{
	color: #000000;
	background-color: #B7F518;
	text-decoration:none;
	}	
#main-menu ul.AspNet-Menu > li
{
    float: left;
}

#main-menu ul.AspNet-Menu > li > a:link, #main-menu ul.AspNet-Menu > li > a:visited, #main-menu ul.AspNet-Menu > li > span
{
	background: url('../Images/menu-item-bg.png') repeat-x;
	border-left: 1px solid #77B8C4;
	border-top: 1px solid #77B8C4;
	border-right: 1px solid #1397AE;
	border-bottom: none;
	padding: 9px 30px 9px 30px;
	margin-right: 3px;
}

#main-menu ul.AspNet-Menu > li > a:hover
{
    color: #B7F518;
}
	
#main-menu li.AspNet-Menu-WithChildren li.AspNet-Menu-WithChildren a, #main-menu li.AspNet-Menu-WithChildren li.AspNet-Menu-WithChildren a:hover, #main-menu li.AspNet-Menu-WithChildren li.AspNet-Menu-WithChildren span  /* attaches down-arrow to all top-parents */
	{
	background-image: url('../Images/menu-arrow.png');
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#main-menu li.AspNet-Menu-WithChildren li.AspNet-Menu-Leaf a, #main-menu li.AspNet-Menu-WithChildren li.AspNet-Menu-Leaf a:hover
{  
	background-image: none;
}

#main-menu ul
	{
	list-style:none;
	margin:0;
	padding:0;
	}
#main-menu ul ul
	{
	list-style:none;
	margin:0;
	padding:0;
		/*  width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#main-menu li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	}

#main-menu ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#main-menu ul ul ul
	{
	top:0;
	left:100%;
	}

div#main-menu li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#main-menu li:hover ul ul,
div#main-menu li li:hover ul ul,
div#main-menu li li li:hover ul ul,
div#main-menu li li li li:hover ul ul
{display:none;}

div#main-menu li:hover ul,
div#main-menu li li:hover ul,
div#main-menu li li li:hover ul,
div#main-menu li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */
